
.node-unpublished {
  background-color: #fff4f4;
}
.preview .node {
  background-color: #ffffea;
}
td.revision-current {
  background: #ffc;
}

/*})'"*/
.page-admin-activity-registrations-detail .right{
    display: flex;
}

.page-admin-activity-registrations-detail .right .button{
    margin: 0 10px;
}

.page-admin-activity-registrations-detail .left div{
    margin: 15px 0;
}
/*})'"*/
/* Evaluation tab in backend */
.group-evaluation h1{
  margin-bottom: 5px;
}

.group-evaluation .field-name-field-activity-evaluation{
  border-bottom: 1px solid #dedede;
  padding-bottom: 5px;
}

.group-evaluation .field-name-field-activity-participants.form-wrapper{
  margin: 0;
}

.group-evaluation .form-item-field-activity-participants-und-0-value{
  float: left;
  display: block;
  margin: 10px 50px 0 0;
}

.group-evaluation .field-name-field-activity-children-particip{
  width: 100%;
}

.group-evaluation .field-name-field-activity-children-particip #field-activity-children-particip-add-more-wrapper{
  margin-top: 10px;
  float: left;
}

/* Reviews data in backend */
.reviews-downloads {
  border-top: 1px solid #dedede;
  padding-top: 10px;
  margin-top: 20px;
  width: 100%;
  float: left;
}

.reviews-downloads p{
  margin-bottom: 10px;
}

.reviews-downloads span{
  margin: 10px;
}

.reviews-downloads span:first-child{
  margin: 0;
}

.reviews-downloads .reviews-table{
  margin-top: 10px;
}

/* Evaluation form */
#ntpweb-activity-review-evaluation-form h1{
  margin-top: 10px;
}

#ntpweb-activity-review-evaluation-form .form-type-radio label{
  margin-left: 0;
}

/* Star rating*/
#edit-rating {
  font-size: 0;
  display: flex;
  height: 2.5rem;
}
#edit-rating * {
  font-size: 2rem;
}
#edit-rating > .form-item input {
  display: none;
}
#edit-rating > .form-item input + label {
  /* only enough room for the star */
  display: inline-block;
  overflow: hidden;
  text-indent: 9999px;
  width: 1em;
  white-space: nowrap;
  cursor: pointer;
}
#edit-rating > .form-item input + label:before{
  display: inline-block;
  text-indent: -9999px;
  content: "☆";
  color: #427b56;
}
#edit-rating > .form-item input + label:hover ~ label:before, #edit-rating > .form-item input + label:hover:before {
  content: "★";
  color: #427b56;
  text-shadow: 0 0 1px #333;
}

#edit-rating:hover > .form-item input + label:before:not(.star-hover) {
  content: "☆";
  color: #427b56;
  text-shadow: none;
}

#edit-rating > .form-item input + label:hover ~ label:before, #edit-rating > .form-item input + label:hover:before {
  content: "★";
  color: #427b56;
  text-shadow: 0 0 1px #333;
}

#edit-rating > .form-item input + .star-hover:before{
  content: "★";
  color: #427b56;
  text-shadow: 0 0 1px #333;
}

  /* Thank you page */
.page-node-bedankt-voor-jouw-evaluatie h1{
  margin-top: 10px;
}
/*})'"*/
div.unlimitedfield_remove_button {
  float: right;
  border: 1px solid #888;
  padding: 3px 6px;
  cursor: pointer;
  background: #fff;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
/*})'"*/
